@CHARSET "utf-8";

#bloc_tampon{display:flex;align-items:center;justify-content:flex-end;margin-top:0!important;clear:both;}
#bloc_tampon.bloc_tampon_corps2cols{float:right;width:48.5%;}

div.titreTampon{display:flex;flex-direction:column;justify-content:center;align-items:center;gap:0.18rem;width:100%;margin-right: 5px;}
.bloc_tampon_corps2cols div.titreTampon{align-items:flex-end;}
span.tamponResultats{display:flex;padding:0.3rem 0.5rem;font-size:0.8rem;font-style:normal;font-weight:600;justify-content:center;align-items:center;gap:0.25rem;border-radius:2rem;border-width:1px;border-style:solid;}
span.tamponResultatsComplet{border-color:var(--sora-texte-complet);color:var(--sora-titre-complet);background-color:rgba(10, 220, 110, 0.25);}
span.tamponResultatsEnCours{border-color:var(--sora-texte-attention);color:var(--sora-titre-partiel);background-color:rgba(253, 160, 0, 0.35);}
span.tamponResultatsAttente{border-color:var(--sora-texte-disabled);color:var(--sora-texte-disabled);background-color:var(--sora-bouton-off);}
span.tamponDateMaj{color:var(--sora-texte-disabled);font-size:0.56rem;font-style:normal;font-weight:600;padding:0 .22rem;text-align:center;}

.bloc_tampon_compare div.titreTampon{flex-direction:row;justify-content:stretch;align-items:stretch;}
div.titreTampon>div.sora_divComp,
div.titreTampon>div.sora_divCompAnc{width:50%;display:flex;flex-direction:column;justify-content:space-between;align-items:center;align-content:stretch;gap:0.18rem;}

div.sora_titreComp{display:inline-grid;grid-template-columns:1fr auto 1fr;justify-items:stretch;align-items:center;padding:1rem 0;width:96%;margin:0 auto;}
span.sora_line_comp{height:2px;background:var(--sora-texte-bleu);align-self:center;justify-self:stretch;}
span.sora_annee_comp{color:var(--sora-texte-bleu);font-style:normal;font-weight:500;font-size:1.5rem;place-self:center;margin:0 0.5rem;}
@media (max-width: 600px) {
	#bloc_tampon{align-items:center;}
	div.sora_titreComp{padding:0.5rem 0;}
	span.sora_annee_comp{font-size:1.2rem;}
	span.tamponResultats{font-size:0.7rem;padding:0.25rem 0.35rem;}
	span.tamponDateMaj{font-size:0.5rem;}
}

/*PARTIE INFOS COMMUNE*/
div.sora_infoCommune {display: flex;margin-bottom: 20px;}
div.sora_infoCommune > div {border-left: 1px solid black;}

div.popMaireSortant {width:50%;margin-bottom:10px;}
div.popMaireSortant div {width:100%;text-align:left;margin-left:10px;}
div.div_nb_sieges {width:100%;text-align:left;margin-left:10px;}
div.nbSieges {margin-bottom:15px;width:50%;margin-bottom:10px;}
div.nbSieges p {margin-top: 0px;}
div.sora_infoCommune > div > div:not(:first-child){margin-top : 10px;}
